    html * {
        font-family: Tinos;
        /* padding: 10px; */
    }
    
    body {
        padding: 3% 10%;
        background-color: #46244C;
    }
    
     ::-moz-selection {
        /* Code for Firefox */
        color: #E9A6A6;
        background: #A267AC;
    }
    
     ::selection {
        color: #E9A6A6;
        background: #A267AC;
    }
    
    #dictionary-name {
        font-weight: bold;
        font-size: 5em;
        color: #E9A6A6;
        white-space: nowrap;
        overflow: hidden;
        animation: animated-text 2s;
        animation-timing-function: cubic-bezier();
    }
    /* text animation */
    
    .dictionary-definition-block {
        animation: animated-opacity 4s;
        animation-timing-function: cubic-bezier();
    }
    
    .dictionary-usage-block {
        animation: animated-opacity 6s;
        animation-timing-function: cubic-bezier();
    }
    
    .dictionary-pronunciation-block {
        animation: animated-text 2.2s;
        animation-timing-function: cubic-bezier();
        overflow: hidden;
        white-space: nowrap;
    }
    
    @keyframes animated-text {
        from {
            width: 0;
        }
        to {
            width: 100vw;
        }
    }
    
    @keyframes animated-opacity {
        from {
            opacity: 0;
        }
        to {
            opacity: 1;
        }
    }
    
    @keyframes animated-glow {
        0% {
            background-position: 0% 50%;
        }
        100% {
            background-position: 200% 50%;
        }
    }
    
    .dictionary-text {
        color: #fac2c2;
    }
    
    .dictionary-subheading {
        font-style: italic;
        color: #fac2c2;
        line-height: 40px;
        padding-bottom: 10px;
    }
    
    #sse-emoji {
        font-size: 30px;
    }
    
    #dictionary-noun {
        font-style: italic;
        font-weight: initial;
        font-size: 0.5em;
    }
    
    #dictionary-noun-smol {
        display: none;
    }
    
    .kabitag {
        font-weight: bold;
        font-style: italic;
    }
    
    .dictionary-separator {
        border: 0;
        border-bottom: 1px solid #ac6792;
        width: 0;
        animation: separator-width 1s ease-out forwards;
    }
    
    @keyframes separator-width {
        0% {
            width: 0;
        }
        100% {
            width: 100%;
        }
    }
    
    @media only screen and (max-width: 800px) {
        #dictionary-name {
            font-weight: bold;
            font-size: 5em;
            color: #E9A6A6;
            white-space: normal;
            animation: none;
        }
        #dictionary-noun {
            display: none;
        }
        #dictionary-noun-smol {
            font-style: italic;
            font-weight: initial;
            display: block;
            color: #fac2c2;
            padding: 0px 10px;
        }
    }